Nowe wersje PHP: 5.5 i 5.6 oraz mechanizm OPcache

Uprzejmie informujemy, że dla wszystkich usług hostingowych w home.pl wdrożone została obsługa nowych wersji środowiska PHP – 5.5 oraz 5.6. Tym samym, w zależności od potrzeb, możliwe jest ustawianie dowolnej wersji środowiska PHP dla zamieszczanych w home.pl serwisów. Przypominamy, że wspierane i dostępne w home.pl wersje to: 5.2, 5.3, 5.4, 5.5 oraz 5.6.

Wraz z wdrożeniem nowych wersji interpretera PHP, wprowadziliśmy także drugą, bardzo istotną zmianę. Od teraz hosting w home.pl oferuje możliwość korzystania z mechanizmu cache’ującego – Zend OPcache, dzięki czemu hostowane skrypty (np. WordPress czy Joomla) będa ładowały się jeszcze szybciej.

Szczegółowe informacje dotyczące wdrożenia dostępne sa w artykule: https://pomoc.home.pl/baza-wiedzy/mechanizm-opcache-i-dostep-do-php-5-5-i-5-6/

Jak zawsze, przypadku dodatkowych pytań lub wątpliwości, prosimy o kontakt z naszym Działem Obsługi Klienta za pośrednictwem formularza, bądź pod numerem 801 44 55 55.

Szukaj
Generic filters
Tylko dokładne dopasowania
Szukaj w tytułach
Szukaj w treści
Wyświetl posty typu:
lub